	@font-face {
    font-family: "happytimes";
    src: url("fontes/happy-times-NG_regular_master.otf");
}
	@font-face {
    font-family: "happytimes_it";
    src: url("fontes/happy-times-NG_italic_master.otf"); 
}
	@font-face {
    font-family: "happytimes_bd";
    src: url("fontes/happy-times-NG_bold_master.otf"); 
}

	@font-face {
    font-family: "vg5000";
    src: url("fontes/VG5000-Regular_web.otf"); 
}

body {
	position:absolute;
	top:0%; 
	overflow: auto;
	padding-bottom:10%;
	height:100%;
	width: 95%;
	text-align:left;
	}

h1 {font-family:"vg5000", verdana; font-size:8em;margin-left:20%; margin-top:5%; padding-top:2%; width: 75%;}
h2 {font-family:"vg5000", verdana; font-size:1.8em; line-height:80%;margin-left:15%;margin-bottom:5%; border:solid;border-width: 1px;padding:0.8%;padding-top:1.5%;}
h3 {font-family:"vg5000", verdana; font-size:1.8em;margin-left:10%;margin-top:-2%; padding-top:0.6%; padding-left:0.7%;width:70%;}
h4 {font-family:"vg5000", verdana; font-size:2em;margin-left:10%;margin-top:-2%;border: solid; border-width: 3px; padding-top:0.7%; padding-left:0.7%; margin-right:5%;}
h5 {font-family:"vg5000", verdana; font-size:2em;margin-left:10%;margin-top:-2%;border: solid; border-width: 1px; padding-top:0.7%; padding-left:0.7%; margin-right:5%;
width:30%;float:left;}
h6 {font-family:"vg5000", verdana; font-size:1.4em; color:blue; line-height:70%;margin-left:70%; top:-5%; position:relative; z-index:10; }
h6 a {text-decoration:underline; color:blue;}

p {font-family:"happytimes", Times; font-size:1.2em;} 
a { text-decoration:none; color:black;}
img {margin-right:5%; object-fit:cover; max-width:40vw; max-height:50vh;}
video { width:60%; margin-right:5%; margin-left:35%;}
iframe { margin-right:5%; margin-left:35%; margin-top:15%;}
.imgv {display:none; }
table {margin-left:5%;font-family:"happytimes", Times;}
sup {font-family:"vg5000"; font-size:0.5em;}
.bold {font-family:"happytimes_bd";}
.ligne {text-decoration:underline;}	
.name {font-family:happytimes; font-size:0.8em; }	
.chapitre {font-family:happytimes; font-size:1.6em;padding-bottom:2%; line-height: 80%;}	
.rubriques {float:right; margin-right:3%;}
.bio 	{font-family:"happytimes_it";margin-right:10%;margin-left:50%; margin-bottom:7%;margin-top:-3%;}
.content {margin-left:10%;margin-right:35%; margin-bottom:5%;margin-top:1%;}
.grocontent {width:100%;height:100%;top:-30%; margin-left:-35%; z-index: -5; position: fixed;min-width:800px;}
.grocontentshadow { width:100%; padding-bottom:100%; z-index:-6;position:absolute;}
.legende {font-family:"happytimes_it";margin-right:2%;margin-left:20%;margin-top:5%;margin-bottom:2%;}
.legendevideo {font-family:"happytimes_it";margin-right:10%;margin-left:33%;margin-top:-5%;margin-bottom:3%;}
.legendeimg {font-family:"happytimes_it";color:black;margin-right:2%;margin-left:2%;padding-top:0%;margin-bottom:2%;}

.chinois {font-family:"Microsoft Yahei","微软雅黑", STXihei, "华文细黑";}
.ext {text-decoration:underline;}

.galeri {float:left;width:100%;}
.galimg { margin-left:50%; margin-top:3%; max-height:9%;}
.galimg img{ width:25%;}

.galimg2 {width:40%; margin-top:3%; float:left;position:relative; z-index:-20;}
.galimg2:hover { color:white;}
.galprint { display:none; visibility:hidden;}
.gal {padding-top:30%; padding-bottom:10%;}

.galtxt {font-family:happytimes; font-size:1em; margin-left:20%; margin-top:4%; float:left; width:23%;}
.galsom {margin-left:10%;margin-right:10%; margin-bottom:30%;margin-top:3%; width:80%;}
.galmin {float:left;width:12%;}
.galmin img{float:left;margin:10%; width:70%;}
.anchor { padding-top: 200px; visibility:hidden;}
.discu {font-family:"happytimes";font-size:1.1em;margin-left:15%;margin-right:40%;}

.colimg {margin-left:10%;margin-bottom:8%; padding-top:5%;}
.colimg img {max-height:70vh;cursor: zoom-in;}

.button {font-family:"happytimes";font-size:1.5em;margin-left:10%; margin-bottom:5%;}
.menu { font-size:2em; font-family:"vg5000"; cursor: default; margin-top:0%; 
background-color:white; padding-top:0.7%;padding-left:0.7%; position:absolute; width: 100%; z-index:5;}
.print {}
.bloc {display:none;}
.hide {margin-left:10%;margin-right:25%; margin-bottom:5%;margin-top:-10%;}
.marginr{display:none;}
.marginl {display:none;}
.marginl {display:none;}
.margincouv {display:none;}
.marginchap {display:none;}
.marginchapl {display:none;}
.bold {font-family:"happytimes_bd";}
.participants {margin-left:15%;font-family:happytimes;  }
.smallsom {font-family:"vg5000", verdana; font-size:1.8em;margin-left:15%;padding-right:20%;}
.vg {font-family:"vg5000", verdana;}
.blochrome {visibility:hidden;display:none;}
.bloctitre {font-family:"vg5000", verdana; font-size:2em;margin-left:10%;margin-top:-2%;border: solid; border-width: 1px; padding-top:0.7%; padding-left:0.7%; margin-right:5%;
width:30%; margin-top:2%;font-weight: bold;}

#index {column-count:2;  margin-bottom:10%; max-height:500px;}
#partenaires {margin-left:5%;margin-bottom:15%;margin-top:15%; position:relative;}
#partenaires img { max-width:70vw;}

#logo {
    width: 40px;
    height: 40px;
    border-radius:50%;
    background: blue;
}
#logopetit {
    width: 10px;
    height: 10px;
    border-radius:50%;
    background: blue;
	margin-left:.2%;
}
#rond {display:none;}
#rondcover { width:40px; height:40px;display:none;}
#rondcoverpetit { width:10px; height:10px;margin-left:.2%;display:none;}

#heure {display:none;}
#footer {font-family:"happytimes_it"; font-size:.9em; margin-bottom:0.5%;text-align:right; 	}
#menu { font-size:2em; visibility:hidden; transition: visibility; font-family:"vg5000"; cursor: default; margin-top:0%; 
background-color:white; opacity:0.95; padding-top:0.7%;padding-left:0.7%; position:absolute;width: 100%;}
#timelegend {margin-left:70%;margin-top:-25%; margin-bottom:25%;}
#timeimg {width :550px; padding-left:10%; }
#intro {font-family:"happytimes_it"; margin-left:5%;margin-right:35%; margin-bottom:5%; margin-top:5%; padding-top:1.5%;padding-bottom:3%;}
#nbp {font-family:"happytimes_it"; margin-left:7%;margin-bottom:5%;margin-top:10%;}
#biblio {font-family:"happytimes"; margin-left:7%;margin-bottom:5%;margin-top:10%;}

#titre {text-align:center;font-size:0.6em;}
#sommaire{margin-top:-4%;margin-left:10%; margin-bottom:10%; text-align:left;}
#archive {margin-bottom:150px; visibility:hidden; display:none;}
#taille { }

#retour {font-family:"happytimes";font-size:1.2em;
text-decoration:underline;
left:83%; top:84%;
position:fixed; }
#prepress {display:none;}
#webonly {}

/*menu*/

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}

/*scroll bar left*/

section#lightBox {
  left: 4%;
  top:10%;
  position: fixed;
  padding-left:1%;
  transform: translate(5%, -50%);  
  height: 70%;
  width:90%;
  background: linear-gradient(blue, white);
  opacity:0.50;
  z-index:-50;
}



/*gallerie d'image*/

*{box-sizing: border-box;}


ul{ float: left;list-style: none; width:100%;	}
li { width:50%; padding-left:5%; padding-top:3%; }

  /*
input{	
	display:none;	
	} 
	
	on cache tous les input*/
	


/*liste des images*/
.diaporama{	
display: flex;
flex-flow: row wrap;

margin: 10px auto;
overflow: hidden;
		}

.diaporama li img{	
border: 1px solid #ccc; cursor: zoom-in;}
  
.sous-couche,
.fenetre{		
position:fixed;		
	}
    
.fermer,
.fenetre img{	
position: absolute;	
	}
    
.fenetre{
z-index: 2;
top: 0;
left: 0;
width: 100%;
height: 100%;
visibility: hidden;
opacity: 0;	
	}
    
.fermer{	
width: 100%;
height: 100%;
right: 0;
top: 0;
z-index: 2;
	}
    
.fenetre img{
max-height: 90%;
max-height: 80vmin;
max-width: 90%;
margin: auto;
top: 0;
left: 0;
right: 0;
bottom: 0;	
	}
    
#fenetre1:checked ~ .fenetre1,
#fenetre2:checked ~ .fenetre2,
#fenetre3:checked ~ .fenetre3,
#fenetre4:checked ~ .fenetre4,
#fenetre5:checked ~ .fenetre5,
#fenetre6:checked ~ .fenetre6,
#fenetre7:checked ~ .fenetre7,
#fenetre8:checked ~ .fenetre8,
#fenetre9:checked ~ .fenetre9,
#fenetre10:checked ~ .fenetre10,
#fenetre11:checked ~ .fenetre11,
#fenetre12:checked ~ .fenetre12,
#fenetre13:checked ~ .fenetre13,
#fenetre14:checked ~ .fenetre14,
#fenetre15:checked ~ .fenetre15,
#fenetre16:checked ~ .fenetre16,
#fenetre17:checked ~ .fenetre17

{
visibility: visible;
opacity: 1;
transition: 0.5s opacity linear}
    
    
    
.sous-couche{
opacity: 0;
left: 0;
top: 0;
background: hsla(0, 0%, 0%, 0.8);
transition: 1s opacity linear;
z-index: 1;
	}
    
.cache:checked~.sous-couche{
height: 100%;
width: 100%;
opacity: 1;	
	}       
	
	
.w3-modal {display:none;}	
	
	
	
/* VERSION MOBILE */

	
	
@media only screen and (max-width:800px) {
body {	
	height: calc(100% + 50px);}

h1 {font-family:"vg5000", verdana; font-size:2em;margin-left:25%;margin-bottom:-3%; padding-top:1%;}
h2 {font-family:"vg5000", verdana; font-size:1.2em; margin-left:15%;margin-bottom:5%;line-height:90%;}
h3 {font-family:"vg5000", verdana; font-size:0.8em;margin-left:10%;margin-top:-2%; padding-top:0.7%; padding-left:0.7%;width:70%;}
h4 {font-family:"vg5000", verdana; font-size:1em;margin-left:10%;margin-top:-2%;border: solid; border-width: 3px; padding-top:0.7%; padding-left:0.7%; margin-right:5%;}
h5 {font-family:"vg5000", verdana; font-size:1em;margin-left:10%;margin-top:-2%;border: solid; border-width: 1px; padding-top:0.7%; padding-left:0.7%; margin-right:5%;
width:30%;float:left;}
h6 {font-family:"vg5000", verdana; font-size:0.7em; color:blue; line-height:70%;margin-left:70%; top:-5%; position:relative; z-index:10; }


.legende {font-family:"happytimes_it"; font-size:0.5em;margin-right:2%;margin-left:25%;margin-top:2%;margin-bottom:1%;}
.legendevideo {font-family:"happytimes_it"; font-size:0.7em;margin-right:10%;margin-left:33%;margin-top:-4%;margin-bottom:3%;}
.legendeimg {font-family:"happytimes_it";font-size:0.6em; color:black;margin-right:2%;margin-left:20%;margin-top:1%;margin-bottom:2%;}

p {font-family:"happytimes", Times; font-size:0.6em;} 
#menu { font-size:0.5em; visibility:hidden; font-family:"vg5000"; cursor: default; margin-top:1%; background-color:white; opacity:0.95; padding-top:0.7%;padding-left:0.7%;}
.name {font-family:happytimes; font-size:1em;}	
video { width:60%; margin-right:5%; margin-left:5%;}
.galtxt {font-family:happytimes; font-size:0.5em; margin-left:5%; margin-top:5%; float:left; width:25%;}
.discu {font-family:"happytimes";font-size:0.5em;margin-left:15%;margin-right:20%;}
#titre {text-align:center;font-size:1em;}
#logo {width: 20px; height: 20px;}
#logopetit {
    width: 5px;
    height: 5px;
    border-radius:50%;
    background: blue;
	margin-left:.2%;
}
.bloctitre {font-family:"vg5000", verdana; font-size:1em;margin-left:10%;margin-top:-2%;border: solid; border-width: 1px; padding-top:0.7%; padding-left:0.7%; margin-right:5%;
width:30%;margin-top:2%;font-weight: bold;}
iframe { margin-left:5%; margin-top:5%;width:150%; height:auto;}
.bio 	{font-family:"happytimes_it";margin-right:10%;margin-left:50%; margin-bottom:7%;font-size:0.5em;}
#nbp {font-family:"happytimes_it";font-size:0.5em; margin-left:7%;margin-bottom:5%;padding-top:50%;}
.diaporama{	margin-left:-5%;}

.grocontent {width:50%;height:150%;top:50%; margin-left:-5%; z-index: 5; position: fixed;min-width:70vw;}

#intro {font-family:"happytimes_it"; margin-left:5%;margin-right:5%;}
#footer {font-family:"happytimes_it"; font-size:.8em; margin-bottom:0.5%;text-align:right; 	}
.smallsom {font-family:"vg5000", verdana; font-size:0.8em;margin-left:10%; }
#timeimg {max-width:70vw;max-height:70vw; padding-left:10%; margin-top:70%; margin-left:-15%;}
#timelegend {margin-left:10%;margin-top:5%; margin-bottom:25%;}

.mobile {display:none; }

}
	